Forum Stats

  • 3,816,416 Users
  • 2,259,185 Discussions
  • 7,893,475 Comments

Discussions

For the past year, I've gotten a code-mismatch on the Java SE 8 Mac Auto-updater

... in the Java Control Pane, of the System Preferences app !

obdev.at 's [Objective Development's] Little Snitch v5.3.2 on macOS Monterey v12.3.1, is what I am running on a late-2021-M1-Max-BTO-MacBook_Pro, but other components, have reported this, too .

It SAYS that the updater, has been altered, but I believe that this is a simple code-mismatch .

Every time a new version of Java 8 SE JRE, or JDK, is announced, I have to MANUALLY install the new version, and MANUALLY Trash the prior JDK version .

Tagged: